aboutsummaryrefslogtreecommitdiff
path: root/tools/cpt-fetch
diff options
context:
space:
mode:
Diffstat (limited to 'tools/cpt-fetch')
-rwxr-xr-xtools/cpt-fetch11
1 files changed, 11 insertions, 0 deletions
diff --git a/tools/cpt-fetch b/tools/cpt-fetch
new file mode 100755
index 0000000..e244b13
--- /dev/null
+++ b/tools/cpt-fetch
@@ -0,0 +1,11 @@
+#!/bin/sh -ef
+
+# shellcheck disable=1091
+if command -v cpt-lib >/dev/null; then . cpt-lib; else . ../lib.sh; fi
+
+case "$1" in
+ --help|-h) out "usage: ${0##*/}"; exit 1 ;;
+ --version|-v) version ;;
+esac
+
+pkg_fetch